Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepVisual_TextStyleWithBoxCharacteristics.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepVisual_TextStyleWithBoxCharacteristics.hxx>`
`#include <Handle_StepVisual_HArray1OfBoxCharacteristicSelect.hxx>`
`#include <StepVisual_TextStyle.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepVisual_TextStyleForDefinedFont.hxx>`
`#include <Standard_Integer.hxx>`